PETSc version 3.15.5
Fix/Edit manual page

# KSPSetUseExplicitTranspose

Determines if transpose the system explicitly in KSPSolveTranspose.

### Synopsis

    #include "petscksp.h"
    #include "petscmat.h"
    PetscErrorCode KSPSetUseExplicitTranspose(KSP ksp,PetscBool flg)

Logically Collective on ksp

### Input Parameter

| ksp | - the KSP context

### Output Parameter

| flg | - PETSC_TRUE to transpose the system in KSPSolveTranspose, PETSC_FALSE to not transpose (default)

### See Also

KSPSolveTranspose(), KSP

### Level

advanced

### Location

src/ksp/ksp/interface/itfunc.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages